Support » Fixing WordPress » Quick Edit not working after 3.5 update

  • EricDLee

    (@ericdlee)


    In “All Posts”, the “Quick Edit” link doesn’t do anything. Also, when editing a post, I can’t change the status, visibility, or timestamp of the post… The “Edit” link doesn’t do anything.

    Is this a problem for anybody else? Could someone help me? I heard there were some issues with the BulletProof Security plugin, but I have never used that plugin before.

Viewing 9 replies - 16 through 24 (of 24 total)
  • Hi,

    I think I misunderstood what debug was supposed to do, I am (more than) a novice at this whole thing. I thought turning it on would fix the problem, it seems that it just notifies me of issues on my site. And when I refreshed my dashboard, I had a whole list of issues that I don’t know how to fix that came up…

    I don’t want to bother you if that is something I should be able to fix myself. If you feel it is not a problem with my site per say but an issue that needs to be looked into further, I can make you a contributor and email you the credentials. If it’s something I need to find out how to fix, I’ll try to find a PHP-smart person to help!

    Notice: wp_enqueue_script was called incorrectly. Scripts and styles should not be registered or enqueued until the wp_enqueue_scripts, admin_enqueue_scripts, or init hooks. Please see Debugging in WordPress for more information. (This message was added in version 3.3.) in /home8/beatric5/public_html/wp-includes/functions.php on line 2944

    Notice: wp_enqueue_style was called incorrectly. Scripts and styles should not be registered or enqueued until the wp_enqueue_scripts, admin_enqueue_scripts, or init hooks. Please see Debugging in WordPress for more information. (This message was added in version 3.3.) in /home8/beatric5/public_html/wp-includes/functions.php on line 2944

    Notice: Use of undefined constant is_admin – assumed ‘is_admin’ in /home8/beatric5/public_html/wp-content/plugins/cardoza-wordpress-poll/cardozawppoll.php on line 41

    Notice: register_sidebar_widget is deprecated since version 2.8! Use wp_register_sidebar_widget() instead. in /home8/beatric5/public_html/wp-includes/functions.php on line 2824

    Notice: register_sidebar_widget is deprecated since version 2.8! Use wp_register_sidebar_widget() instead. in /home8/beatric5/public_html/wp-includes/functions.php on line 2824

    Notice: register_widget_control is deprecated since version 2.8! Use wp_register_widget_control() instead. in /home8/beatric5/public_html/wp-includes/functions.php on line 2824

    Notice: register_sidebar_widget is deprecated since version 2.8! Use wp_register_sidebar_widget() instead. in /home8/beatric5/public_html/wp-includes/functions.php on line 2824

    Notice: register_widget_control is deprecated since version 2.8! Use wp_register_widget_control() instead. in /home8/beatric5/public_html/wp-includes/functions.php on line 2824

    Notice: register_sidebar_widget is deprecated since version 2.8! Use wp_register_sidebar_widget() instead. in /home8/beatric5/public_html/wp-includes/functions.php on line 2824

    Notice: has_cap was called with an argument that is deprecated since version 2.0! Usage of user levels by plugins and themes is deprecated. Use roles and capabilities instead. in /home8/beatric5/public_html/wp-includes/functions.php on line 2908

    I’m happy to take a look at at least leave you with some directions to offer to whoever you wind up bringing on board. I’m confident in saying that it’s not an issue with core, but rather some of your plugins or themes — but still, I’d be happy to take a look.

    Thanks. Just sent you login info.

    Hi there, is this something I can resolve, or will it be fixed with a new upgrade version? I just upgraded and am experiencing exact same scenario in Chrome and IE.

    Hi there – I’ve resolved my problems. I had used Bulletproof plugin in the past and followed instructions here: http://wordpress.org/support/topic/troubleshooting-wordpress-35-master-list?replies=4 All good now 🙂

    I ended up finding my problem as well, a plugin I paid for! I deactivated it but I’m peeved something I paid money for would cause issues.

    Be not dismayed, Beatrice. I had the same problem with a plugin at my site. I emailed the plugin developer and they updated it in 24 hours. I would encourage you to do the same.

    Same problem happened to me, my online sites works fine but indeed my localhost server had terrible problem, I’m using XAMPP 1.8

    I had virtually this identical problem on this website after updating to the latest 3.5 version of WordPress. I deactivated all my plugins and re-installed WordPress through the update menu but to no avail.

    After digging around I realized that basically the jQuery wasn’t loading up and after doing some Google I found that this boils down to a new feature in the WordPress admin that concatenates all javascript resources into the same request.

    Since I didn’t have any plugins activated I theorized that perhaps the website’s theme is what had an incompatibility with this new feature.

    Anyways, I followed the steps in this blog post to get a quick work-around until the next point release of WordPress fixes this little hiccup.

Viewing 9 replies - 16 through 24 (of 24 total)
  • The topic ‘Quick Edit not working after 3.5 update’ is closed to new replies.